Process Codexgate Merge Court Signals
POST
/v1/admin/codexgate/merge-court/process
const url = 'https://example.com/v1/admin/codexgate/merge-court/process';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"tenant_id":"default","limit":25}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/v1/admin/codexgate/merge-court/process \ --header 'Content-Type: application/json' \ --data '{ "tenant_id": "default", "limit": 25 }'Parameters
Section titled “Parameters”Header Parameters
Section titled “Header Parameters”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
CodexGateSignalProcessRequestIn
object
tenant_id
Tenant Id
string
limit
Limit
integer
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
CodexGateMergeCourtProcessOut
object
processed
Processed
integer
evaluated
Evaluated
integer
decided
Decided
integer
ignored
Ignored
integer
Example
{ "processed": 0, "evaluated": 0, "decided": 0, "ignored": 0}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}